V3.0.2 with VS 2008 beta 2

Hi

I now know that c# 3.0 will be supported starting with version 4.

In the mean while, what do I need to do in order to keep using R# with .net 3.5 based projects and not have the misleading syntax error highlights appear.

I have switched over to VS intellisense in the R# options but the highlighting is still occurring.

Regards

Aidan

Please sign in to leave a comment.